Subject: Re: bug#49505: 28.0.50; Multiple launchers in GNOME

From: Utkarsh Singh <[email-masked]>
Date: Wed, 11 Aug 2021 15:49:48 +0530

Hello Manuel,

On 2021-07-25, 08:38 +0200, Manuel Uberti <[email-masked]> wrote:

> While we wait for Peter to get back on this, would it be possible to revert his 
> changes?

I also noticed the same bug but considered it to be a feature (though it
should be fixed).

To solve the problem of two icons I replaced my Emacs with Emacs
(Client) launcher in the favourites panel.  Now in bonus, I always have
a Emacs process running in the background, waiting to be connected.

-- 
Utkarsh Singh
http://utkarshsingh.xyz